version: 1.0.8
files:
  - url: Mondelez Infotheke-1.0.8.exe
    sha512: iEgF4zJdHcEuTiN71BAIIufGSyhRFEoxfjjhtf7TXxldGXlMW2DJHtZFHh1cNhhNyeSWFd9/PTt0JmfgiTIddQ==
    size: 157206210
  - url: Mondelez Infotheke-1.0.8-x64.exe
    sha512: huYODDTkIaow+9LTdSXnxqbaeY4EQAJ39fC2ciRvbzd4LLEickVTCZOUu/JmHvO9HfJUWXvebb0rg6q/87kdqA==
    size: 83792835
  - url: Mondelez Infotheke-1.0.8-ia32.exe
    sha512: 72lftdy/oIJAjHUTjCkMBceLK6wnIoj0a18G+HKaFbYuWNOqa0iaFVDsdONA77surfUzigyeSnDZX2ZUyR4a9g==
    size: 74068804
path: Mondelez Infotheke-1.0.8.exe
sha512: iEgF4zJdHcEuTiN71BAIIufGSyhRFEoxfjjhtf7TXxldGXlMW2DJHtZFHh1cNhhNyeSWFd9/PTt0JmfgiTIddQ==
releaseDate: '2026-02-22T09:17:30.842Z'
